@import "shared.css";

#mega-menu-item ul.menu {
background: #8998a8 url(images/bg_black.png) repeat-x 0 -80px
}
#mega-menu-item ul li a {
background: url(images/bg_black.png) repeat-x 100% 0
}
#mega-menu-item ul li .sub li.mega-hdr a.mega-hdr-a {
background: #6B6B6B url(images/bg_mega_hdr.png) no-repeat 0 0
}

